Subject: Re: [PATCH 5/5] git-diff.txt: fix ordering of the [--no-index] form

From: Jonathan Nieder <[email-masked]>
Date: Wed, 24 Apr 2013 13:50:46 -0700

Ramkumar Ramachandra wrote:

> I completely disagree, but we don't have to agree: make it a
> configuration variable.

I thought we had discussed before how every configuration variable
costs quite a lot in terms of Git's teachability.

What would that configuration variable even mean?  "Set this to make
other people's scripts work when they assume --no-index won't be
triggered automatically"?